al_get_audio_stream_attached(3)

NAME

al_get_audio_stream_attached - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    bool al_get_audio_stream_attached(const ALLEGRO_AUDIO_STREAM *stream)

DESCRIPTION

Return whether the stream is attached to something.

SEE ALSO

al_attach_audio_stream_to_mixer(3), al_attach_audio_stream_to_voice(3), al_detach_audio_stream(3).